Debian / Ubuntu relocation error, error code (127) după actualizările recente

Vine o vreme când apar surprize cauzate de actualizări și în zona Debian / Ubuntu. Cea mai recentă surpriză este eroarea de genul: De la asta, module din apache2.4 nu vor mai vrea să funcționeze (modsecurity2 fiind unul dintre ele), curl (și librăriile php-curl) și încă câteva. În majoritatea cazurilor de azi-noapte încoace m-am lovit […]

© 2009-2020 Alex. Burlacu
%d bloggers like this: